/*style.css*/

body{
	box-sizing: border-box;
}


nav{
	background-color: cyan;
	height: 100px;
	text-align: center;
}

li{
	list-style: none;
	display: inline;
}

li a{
	text-decoration: none;

	color:#ababc4;

	text-transform: uppercase;
}

a:hover{
	font-weight: bold;
}

header{

	background-color: green;
	opacity: 0.5;
	height: 900px;
	float: left;
	width: 80%;
	text-align: center;
}

aside{
	background-color: red;
	height: 900px;
	text-align: center;
	float: right;
	width: 20%;
}

/*Footer*/

footer {

	padding: 10px;
	border:2px solid #ababc4;
	text-align: center;
	display: table;
	width: 99%;
	
}

footer p {
	display: table-cell;
	vertical-align: middle;
	}

